/*
@font-face {
  font-family: 'Freight Sans Pro';
  src: url('https://store-media.mpowerpromo.com/69c34c54a9987761c0f89dc3/assets/FreightSansProLight-Regular-1776112608777.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Freight Sans Pro';
  src: url('https://store-media.mpowerpromo.com/69c34c54a9987761c0f89dc3/assets/FreightSansProMedium-Regular-1776112608775.ttf') format('truetype');
  font-weight: 400; 
  font-style: normal;
}
@font-face {
  font-family: 'Freight Sans Pro';
  src: url('https://store-media.mpowerpromo.com/69c34c54a9987761c0f89dc3/assets/FreightSansProMedium-Regular-1776112608775.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Freight Sans Pro';
  src: url('https://store-media.mpowerpromo.com/69c34c54a9987761c0f89dc3/assets/FreightSansProSemibold-Regular-1776112608775.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Freight Sans Pro';
  src: url('https://store-media.mpowerpromo.com/69c34c54a9987761c0f89dc3/assets/FreightSansProBold-Regular-1776112608776.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Freight Sans Pro';
  src: url('https://store-media.mpowerpromo.com/69c34c54a9987761c0f89dc3/assets/FreightSansProBlack-Regular-1776112608776.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

.display-4, h1, h2, h3 {
  font-family: 'Freight Sans Pro', sans-serif !important;
  font-weight: 700;
}

body, h4, h5, h6, p, a {
  font-family: 'Freight Sans Pro', sans-serif !important;
  font-weight: 400;
}
*/